.app-mat-field-inside-select {
    /*height: auto;*/
    position: absolute;
    left: 0;
    top: 6px;
    right: 0;
    z-index: 111;
}

.dropdown-arrow{
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-75%);
    z-index: -1;
}

.app-mat-field-inside-select::ng-deep .k-multiselect-wrap,
.app-mat-field-inside-select::ng-deep .k-multiselect-wrap:hover,
.app-mat-field-inside-select.k-state-focused::ng-deep .k-multiselect-wrap {
    border: none !important;
    background: transparent;
    box-shadow: none;
    max-height: 46px;
    cursor: pointer;
}

.app-mat-field-inside-select::ng-deep .k-multiselect-wrap kendo-taglist .k-reset .k-button {
    font-size: 12px;
}

.app-mat-field-inside-select::ng-deep .k-input {
    padding: 0 !important;
    margin-bottom: 0 !important;
}
